
Redmine - Patch #2535

Hungarian language file updated to r2282

2009-01-19 11:09 - Gábor Takács

Status: Closed Start date: 2009-01-19

Priority: Normal Due date: 2009-01-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Hungarian language file updated to r2282

Related issues:

Has duplicate Redmine - Patch #2468: Hungarian language file updated to r2250 Closed 2009-01-08

Associated revisions

Revision 2287 - 2009-01-19 17:43 - Azamat Hackimov

translation updates (#2535, #2505, #2524, #2434)

History

#1 - 2009-01-19 17:40 - Azamat Hackimov

- Due date set to 2009-01-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Updated, thank you.

Files

2282_hu.yml.diff 1.02 KB 2009-01-19 Gábor Takács
